View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021812LazarusIDEpublic2012-04-20 05:322012-05-09 16:42
ReporterAlexander S. Klenin 
Assigned ToMartin Friebe 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionProduct Build 
Target Version1.0.0Fixed in Version1.1 (SVN) 
Summary0021812: "helper" is not recognized as reserved word
DescriptionIn the code

type
  TC = class end;
  TH = class helper for TC end;

"helper" word is not highlighted.
TagsNo tags attached.
Fixed in Revision37112
LazTarget1.0
Widgetset
Attached Files

- Relationships

-  Notes
(0059136)
Martin Friebe (manager)
2012-04-30 20:49

Please test and close if ok
(0059440)
Alexander S. Klenin (developer)
2012-05-09 16:42

thanks

- Issue History
Date Modified Username Field Change
2012-04-20 05:32 Alexander S. Klenin New Issue
2012-04-20 05:32 Alexander S. Klenin LazTarget => -
2012-04-20 15:25 Martin Friebe Status new => assigned
2012-04-20 15:25 Martin Friebe Assigned To => Martin Friebe
2012-04-30 20:49 Martin Friebe Fixed in Revision => 37112
2012-04-30 20:49 Martin Friebe LazTarget - => 1.0
2012-04-30 20:49 Martin Friebe Status assigned => resolved
2012-04-30 20:49 Martin Friebe Fixed in Version => 1.1 (SVN)
2012-04-30 20:49 Martin Friebe Resolution open => fixed
2012-04-30 20:49 Martin Friebe Note Added: 0059136
2012-04-30 20:49 Martin Friebe Target Version => 1.0.0
2012-05-09 16:42 Alexander S. Klenin Status resolved => closed
2012-05-09 16:42 Alexander S. Klenin Note Added: 0059440



MantisBT 1.2.12[^]
Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker